<template>
    <span>
        <img v-bind:src="`/images/${lang}.png`" v-bind:width="small ? '15px' : '30px'" />
    </span>
</template>
<script>
    module.exports = {
      props: {
        lang: {
          type: String,
          isRequired: true
        },
        small: {
          type: Boolean,
          default: false
        }
      }
    };
</script>
